Puthagam Admin Panel - Bug #5052

Category > Deactivated finance category > Not able to find in deactivated folder category list.

11/03/2022 07:29 PM - Shubham J

Status: Closed Start date: 11/03/2022
Priority: Urgent Due date:

Assignee: Sujeet y % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/21/2022 04:21 PM - Sujeet y

- Status changed from New to In Progress

#2 - 11/21/2022 06:41 PM - Sujeet y

- Status changed from In Progress to Resolved

#3 - 11/25/2022 12:24 PM - Shubham J

- Status changed from Resolved to Closed
